Bug 970023 - Can't keep cursor theme between restart
Can't keep cursor theme between restart
Status: CLOSED DUPLICATE of bug 989152
Product: Fedora
Classification: Fedora
Component: mate-settings-daemon (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 06:55 EDT by glad08
Modified: 2013-08-09 19:15 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 19:15:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description glad08 2013-06-03 06:55:36 EDT
Description of problem:

After recent update cursor theme falls to kde adwaita black and if I set it to mate white it resets to adwaite after restart.


Version-Release number of selected component (if applicable): Fedora 18 with kde as default DE and installed Mate after.


How reproducible: Allways


Steps to Reproduce:
1. boot to mate desktop.
2. set white cursor theme via desktop properties dialog, set white cursor via kde-settings.
3. all looks good with white cursor theme, now restart computer

Actual results: Cursor now ugly black from adwaita


Expected results: cursor theme still white like I choose.


Additional info: when I try to remove adwaita-cursor-theme.noarch, yum wants to remove all kde soft by dependencies:

Removing:
 adwaita-cursor-theme                                     noarch                 3.6.5-1.fc18                                    @updates                        1.7 M
Removing for dependencies:
 amarok                                                   x86_64                 2.7.1-2.fc18                                    @updates                         21 M
 amarok-libs                                              x86_64                 2.7.1-2.fc18                                    @updates                         11 M
 amarok-utils                                             x86_64                 2.7.1-2.fc18                                    @updates                        375 k
 apper                                                    x86_64                 0.8.1-0.3.20130511.fc18                         @updates                        4.3 M
 ark                                                      x86_64                 4.10.3-1.fc18                                   @updates                        563 k
 ark-libs                                                 x86_64                 4.10.3-1.fc18                                   @updates                        535 k
 audiocd-kio                                              x86_64                 4.10.3-1.fc18                                   @updates                        197 k
 audiocd-kio-libs                                         x86_64                 4.10.3-1.fc18                                   @updates                        176 k
 bluedevil                                                x86_64                 1.3-1.fc18                                      @updates                        2.1 M
 bomber                                                   x86_64                 4.10.3-1.fc18                                   @updates                        1.6 M
 bovo                                                     x86_64                 4.10.3-1.fc18                                   @updates                        403 k
 calligra-core                                            x86_64                 2.6.3-1.fc18                                    @updates                         15 M
 calligra-krita                                           x86_64                 2.6.3-1.fc18                                    @updates                         82 M
 calligra-krita-libs                                      x86_64                 2.6.3-1.fc18                                    @updates                        6.9 M
 calligra-libs                                            x86_64                 2.6.3-1.fc18                                    @updates                         14 M
 digikam                                                  x86_64                 3.1.0-1.fc18                                    @updates                         34 M
 digikam-libs                                             x86_64                 3.1.0-1.fc18                                    @updates                        7.0 M
 dragon                                                   x86_64                 4.10.3-1.fc18                                   @updates                        760 k
 gnome-themes-standard                                    x86_64                 3.6.5-1.fc18                                    @updates                        5.3 M
 granatier                                                x86_64                 4.10.3-1.fc18                                   @updates                        3.3 M
 gwenview                                                 x86_64                 4.10.3-1.fc18                                   @updates                        2.4 M
 gwenview-libs                                            x86_64                 4.10.3-1.fc18                                   @updates                        1.2 M
 jovie                                                    x86_64                 4.10.3-1.fc18                                   @updates                        897 k
 jovie-libs                                               x86_64                 4.10.3-1.fc18                                   @updates                         85 k
 k3b                                                      x86_64                 1:2.0.2-15.fc18                                 @updates                        3.0 M
 k3b-common                                               noarch                 1:2.0.2-15.fc18                                 @updates                         20 M
 k3b-extras-freeworld                                     x86_64                 1:2.0.2-9.fc18                                  @rpmfusion-free                 202 k
 k3b-libs                                                 x86_64                 1:2.0.2-15.fc18                                 @updates                        5.8 M
 kaccessible                                              x86_64                 4.10.3-1.fc18                                   @updates                         98 k
 kaccessible-libs                                         x86_64                 4.10.3-1.fc18                                   @updates                         40 k
 kactivities                                              x86_64                 4.10.3-1.fc18                                   @updates                        1.1 M
 kajongg                                                  noarch                 4.10.3-1.fc18                                   @updates                        5.3 M
 kamera                                                   x86_64                 4.10.3-1.fc18                                   @updates                        168 k
 kamoso                                                   x86_64                 2.0.2-10.fc18                                   @updates                        549 k
 kapman                                                   x86_64                 4.10.3-1.fc18                                   @updates                        1.7 M
 kate                                                     x86_64                 4.10.3-1.fc18                                   @updates                        6.1 M
 kate-libs                                                x86_64                 4.10.3-1.fc18                                   @updates                        532 k
 kate-part                                                x86_64                 4.10.3-1.fc18                                   @updates                        7.6 M
 katomic                                                  x86_64                 4.10.3-1.fc18                                   @updates                        889 k
 kblackbox                                                x86_64                 4.10.3-1.fc18                                   @updates                        286 k
 kblocks                                                  x86_64                 4.10.3-1.fc18                                   @updates                        3.3 M
 kbounce                                                  x86_64                 4.10.3-1.fc18                                   @updates                        4.5 M
 kbreakout                                                x86_64                 4.10.3-1.fc18                                   @updates                        8.6 M
 kcalc                                                    x86_64                 4.10.3-1.fc18                                   @updates                        527 k
 kcharselect                                              x86_64                 4.10.3-1.fc18                                   @updates                        136 k
 kcm-gtk                                                  x86_64                 0.5.3-11.fc18                                   @anaconda                       133 k
 kcm_colors                                               x86_64                 4.10.3-1.fc18                                   @updates                        278 k
 kcm_touchpad                                             x86_64                 0.3.1-8.fc18                                    @anaconda                       131 k
 kcolorchooser                                            x86_64                 4.10.3-1.fc18                                   @updates                         21 k
 kde-baseapps                                             x86_64                 4.10.3-1.fc18                                   @updates                        9.7 M
 kde-baseapps-libs                                        x86_64                 4.10.3-1.fc18                                   @updates                        1.4 M
 kde-plasma-networkmanagement                             x86_64                 1:0.9.0.8-3.fc18                                @updates                        1.4 M
 kde-plasma-networkmanagement-libs                        x86_64                 1:0.9.0.8-3.fc18                                @updates                        5.1 M
 kde-plasma-networkmanagement-openconnect                 x86_64                 1:0.9.0.8-3.fc18                                @updates                        101 k
 kde-plasma-networkmanagement-openvpn                     x86_64                 1:0.9.0.8-3.fc18                                @updates                        154 k
 kde-plasma-networkmanagement-pptp                        x86_64                 1:0.9.0.8-3.fc18                                @updates                         67 k
 kde-plasma-networkmanagement-vpnc                        x86_64                 1:0.9.0.8-3.fc18                                @updates                        112 k
 kde-print-manager                                        x86_64                 4.10.3-1.fc18                                   @updates                        1.0 M
 kde-runtime                                              x86_64                 4.10.3-3.fc18                                   @updates                         14 M
 kde-runtime-drkonqi                                      x86_64                 4.10.3-3.fc18                                   @updates                        506 k
 kde-runtime-flags                                        noarch                 4.10.3-3.fc18                                   @updates                        109 k
 kde-runtime-libs                                         x86_64                 4.10.3-3.fc18                                   @updates                        5.0 M
 kde-settings                                             noarch                 4.9-21.fc18                                     @updates                         79 k
 kde-settings-kdm                                         noarch                 4.9-21.fc18                                     @updates                         32 k
 kde-settings-ksplash                                     noarch                 4.9-21.fc18                                     @updates                         28  
 kde-settings-plasma                                      noarch                 4.9-21.fc18                                     @updates                         78  
 kde-settings-pulseaudio                                  noarch                 4.9-21.fc18                                     @updates                        0.0  
 kde-workspace                                            x86_64                 4.10.3-1.fc18                                   @updates                         34 M
 kde-workspace-devel                                      x86_64                 4.10.3-1.fc18                                   @updates                        664 k
 kde-workspace-libs                                       x86_64                 4.10.3-1.fc18                                   @updates                        3.7 M
 kdeaccessibility                                         noarch                 1:4.10.3-1.fc18                                 @updates                        0.0  
 kdeartwork-kxs                                           x86_64                 4.10.3-1.fc18                                   @updates                        206 k
 kdeartwork-screensavers                                  x86_64                 4.10.3-1.fc18                                   @updates                        3.5 M
 kdegames                                                 noarch                 6:4.10.3-1.fc18                                 @updates                        0.0  
 kdegames-minimal                                         noarch                 6:4.10.3-1.fc18                                 @updates                        0.0  
 kdegraphics-thumbnailers                                 x86_64                 4.10.3-1.fc18                                   @updates                        125 k
 kdelibs                                                  x86_64                 6:4.10.3-2.fc18                                 @updates                         40 M
 kdelibs-devel                                            x86_64                 6:4.10.3-2.fc18                                 @updates                        8.3 M
 kdenetwork-kdnssd                                        x86_64                 7:4.10.3-1.fc18                                 @updates                         84 k
 kdenetwork-kget                                          x86_64                 7:4.10.3-1.fc18                                 @updates                        3.2 M
 kdenetwork-kget-libs                                     x86_64                 7:4.10.3-1.fc18                                 @updates                        807 k
 kdenetwork-krdc                                          x86_64                 7:4.10.3-1.fc18                                 @updates                        1.3 M
 kdenetwork-krdc-libs                                     x86_64                 7:4.10.3-1.fc18                                 @updates                         60 k
 kdenetwork-krfb                                          x86_64                 7:4.10.3-1.fc18                                 @updates                        819 k
 kdenetwork-krfb-libs                                     x86_64                 7:4.10.3-1.fc18                                 @updates                         15 k
 kdepim                                                   x86_64                 7:4.10.3-2.fc18                                 @updates                         24 M
 kdepim-libs                                              x86_64                 7:4.10.3-2.fc18                                 @updates                         20 M
 kdepim-runtime                                           x86_64                 1:4.10.3-3.fc18                                 @updates                         11 M
 kdepim-runtime-libs                                      x86_64                 1:4.10.3-3.fc18                                 @updates                        457 k
 kdepimlibs                                               x86_64                 4.10.3-1.fc18                                   @updates                        8.3 M
 kdepimlibs-akonadi                                       x86_64                 4.10.3-1.fc18                                   @updates                        4.8 M
 kdepimlibs-kxmlrpcclient                                 x86_64                 4.10.3-1.fc18                                   @updates                         62 k
 kdeplasma-addons                                         x86_64                 4.10.3-1.fc18                                   @updates                        8.9 M
 kdeplasma-addons-libs                                    x86_64                 4.10.3-1.fc18                                   @updates                        1.4 M
 kdesdk-kcachegrind                                       x86_64                 4.10.3-1.fc18                                   @updates                        998 k
 kdesdk-okteta                                            x86_64                 4.10.3-1.fc18                                   @updates                        286 k
 kdesdk-okteta-devel                                      x86_64                 4.10.3-1.fc18                                   @updates                        592 k
 kdesdk-okteta-libs                                       x86_64                 4.10.3-1.fc18                                   @updates                        2.8 M
 kdesvn                                                   x86_64                 1.6.0-1.fc18                                    @fedora                         4.8 M
 kdevelop                                                 x86_64                 9:4.5.0-1.fc18                                  @updates                        7.9 M
 kdevelop-devel                                           x86_64                 9:4.5.0-1.fc18                                  @updates                        4.0 k
 kdevelop-libs                                            x86_64                 9:4.5.0-1.fc18                                  @updates                        5.1 M
 kdevplatform                                             x86_64                 1.5.0-1.fc18                                    @updates                        4.6 M
 kdevplatform-devel                                       x86_64                 1.5.0-1.fc18                                    @updates                        1.7 M
 kdevplatform-libs                                        x86_64                 1.5.0-1.fc18                                    @updates                        9.6 M
 kdiamond                                                 x86_64                 4.10.3-1.fc18                                   @updates                        4.1 M
 kdm                                                      x86_64                 4.10.3-1.fc18                                   @updates                        1.5 M
 kfourinline                                              x86_64                 4.10.3-1.fc18                                   @updates                        4.9 M
 kgoldrunner                                              x86_64                 4.10.3-1.fc18                                   @updates                        5.1 M
 kgpg                                                     x86_64                 4.10.3-1.fc18                                   @updates                        1.6 M
 kgreeter-plugins                                         x86_64                 4.10.3-1.fc18                                   @updates                        121 k
 kigo                                                     x86_64                 4.10.3-1.fc18                                   @updates                        1.5 M
 killbots                                                 x86_64                 4.10.3-1.fc18                                   @updates                        1.2 M
 kio-upnp-ms                                              x86_64                 1.0.0-1.20111102git.fc18                        @updates                        140 k
 kio_msits                                                x86_64                 7:4.10.3-1.fc18                                 @updates                         32 k
 kio_mtp                                                  x86_64                 0.75-2.20130323gitcc6b195.fc18                  @updates                        107 k
 kio_sysinfo                                              x86_64                 20090930-5.fc18                                 @anaconda                       527 k
 kipi-plugins                                             x86_64                 3.1.0-1.fc18                                    @updates                         32 M
 kipi-plugins-libs                                        x86_64                 3.1.0-1.fc18                                    @updates                        399 k
 kiriki                                                   x86_64                 4.10.3-1.fc18                                   @updates                        259 k
 kjumpingcube                                             x86_64                 4.10.3-1.fc18                                   @updates                        367 k
 klickety                                                 x86_64                 4.10.3-1.fc18                                   @updates                        1.9 M
 klines                                                   x86_64                 4.10.3-1.fc18                                   @updates                        6.3 M
 kmag                                                     x86_64                 4.10.3-1.fc18                                   @updates                        245 k
 kmahjongg                                                x86_64                 4.10.3-1.fc18                                   @updates                        1.6 M
 kmines                                                   x86_64                 4.10.3-1.fc18                                   @updates                        777 k
 kmix                                                     x86_64                 4.10.3-1.fc18                                   @updates                        1.6 M
 kmousetool                                               x86_64                 4.10.3-1.fc18                                   @updates                        154 k
 kmouth                                                   x86_64                 4.10.3-1.fc18                                   @updates                        758 k
 knavalbattle                                             x86_64                 4.10.3-1.fc18                                   @updates                        1.1 M
 knetwalk                                                 x86_64                 4.10.3-1.fc18                                   @updates                        957 k
 kolf                                                     x86_64                 4.10.3-1.fc18                                   @updates                        1.3 M
 kolf-libs                                                x86_64                 4.10.3-1.fc18                                   @updates                        675 k
 kollision                                                x86_64                 4.10.3-1.fc18                                   @updates                        356 k
 kolourpaint                                              x86_64                 4.10.3-1.fc18                                   @updates                        1.8 M
 kolourpaint-libs                                         x86_64                 4.10.3-1.fc18                                   @updates                         56 k
 konquest                                                 x86_64                 4.10.3-1.fc18                                   @updates                        1.7 M
 konsole                                                  x86_64                 4.10.3-1.fc18                                   @updates                        210 k
 konsole-part                                             x86_64                 4.10.3-1.fc18                                   @updates                        1.2 M
 konversation                                             x86_64                 1.4-4.fc18                                      @anaconda                        11 M
 kpat                                                     x86_64                 4.10.3-1.fc18                                   @updates                        3.3 M
 kreversi                                                 x86_64                 4.10.3-1.fc18                                   @updates                        806 k
 kross-python                                             x86_64                 4.10.3-1.fc18                                   @updates                        410 k
 kruler                                                   x86_64                 4.10.3-1.fc18                                   @updates                        222 k
 krusader                                                 x86_64                 2.4.0-0.8.beta3.fc18                            @anaconda                        14 M
 kscd                                                     x86_64                 4.10.3-1.fc18                                   @updates                        1.3 M
 kshisen                                                  x86_64                 4.10.3-1.fc18                                   @updates                        278 k
 ksirk                                                    x86_64                 4.10.3-1.fc18                                   @updates                        5.7 M
 ksnakeduel                                               x86_64                 4.10.3-1.fc18                                   @updates                        969 k
 ksnapshot                                                x86_64                 4.10.3-1.fc18                                   @updates                        540 k
 kspaceduel                                               x86_64                 4.10.3-1.fc18                                   @updates                        716 k
 ksquares                                                 x86_64                 4.10.3-1.fc18                                   @updates                        235 k
 ksshaskpass                                              x86_64                 0.5.3-4.fc18                                    @anaconda                        36 k
 ksudoku                                                  x86_64                 4.10.3-1.fc18                                   @updates                        2.9 M
 ksysguard                                                x86_64                 4.10.3-1.fc18                                   @updates                        726 k
 ksysguard-libs                                           x86_64                 4.10.3-1.fc18                                   @updates                        630 k
 ksysguardd                                               x86_64                 4.10.3-1.fc18                                   @updates                        154 k
 ktorrent                                                 x86_64                 4.3.1-1.fc18                                    @updates                         10 M
 ktorrent-libs                                            x86_64                 4.3.1-1.fc18                                    @updates                        519 k
 ktuberling                                               x86_64                 4.10.3-1.fc18                                   @updates                        7.2 M
 kubrick                                                  x86_64                 4.10.3-1.fc18                                   @updates                        375 k
 kwallet                                                  x86_64                 4.10.3-1.fc18                                   @updates                        626 k
 kwebkitpart                                              x86_64                 1.3.2-2.fc18                                    @updates                        1.1 M
 kwin-gles-libs                                           x86_64                 4.10.3-1.fc18                                   @updates                        152 k
 kwrite                                                   x86_64                 4.10.3-1.fc18                                   @updates                        193 k
 libkcddb                                                 x86_64                 4.10.3-1.fc18                                   @updates                        588 k
 libkcompactdisc                                          x86_64                 4.10.3-1.fc18                                   @updates                        167 k
 libkdcraw                                                x86_64                 4.10.3-1.fc18                                   @updates                        1.5 M
 libkdegames                                              x86_64                 4.10.3-1.fc18                                   @updates                         33 M
 libkexiv2                                                x86_64                 4.10.3-1.fc18                                   @updates                        1.5 M
 libkface                                                 x86_64                 3.1.0-1.fc18                                    @updates                         12 M
 libkgapi                                                 x86_64                 2.0.0-1.fc18                                    @updates                        1.3 M
 libkgeomap                                               x86_64                 3.1.0-1.fc18                                    @updates                        494 k
 libkipi                                                  x86_64                 4.10.3-1.fc18                                   @updates                        263 k
 libkmahjongg                                             x86_64                 4.10.3-1.fc18                                   @updates                        6.4 M
 libkolab                                                 x86_64                 0.4.1-1.fc18                                    @updates                        882 k
 libksane                                                 x86_64                 4.10.3-1.fc18                                   @updates                        305 k
 libktorrent                                              x86_64                 1.3.1-1.fc18                                    @updates                        2.0 M
 libkvkontakte                                            x86_64                 3.1.0-1.fc18                                    @updates                        317 k
 libkworkspace                                            x86_64                 4.10.3-1.fc18                                   @updates                        155 k
 libmediawiki                                             x86_64                 3.1.0-1.fc18                                    @updates                        215 k
 libreoffice-kde                                          x86_64                 1:3.6.6.2-5.fc18                                @updates                        214 k
 lightdm                                                  x86_64                 1.4.1-3.fc18                                    @updates                        406 k
 lightdm-gtk                                              x86_64                 1.3.1-4.fc18                                    @updates                        208 k
 lskat                                                    x86_64                 4.10.3-1.fc18                                   @updates                        3.9 M
 marble                                                   x86_64                 1:4.10.3-1.fc18                                 @updates                         24 M
 marble-libs                                              x86_64                 1:4.10.3-1.fc18                                 @updates                        7.0 M
 nepomuk-core                                             x86_64                 4.10.3-1.fc18                                   @updates                        1.7 M
 nepomuk-core-libs                                        x86_64                 4.10.3-1.fc18                                   @updates                        1.1 M
 nepomuk-widgets                                          x86_64                 4.10.3-1.fc18                                   @updates                        404 k
 okular                                                   x86_64                 4.10.3-1.fc18                                   @updates                        585 k
 okular-libs                                              x86_64                 4.10.3-1.fc18                                   @updates                        690 k
 okular-part                                              x86_64                 4.10.3-1.fc18                                   @updates                        3.0 M
 palapeli                                                 x86_64                 4.10.3-1.fc18                                   @updates                        2.3 M
 palapeli-libs                                            x86_64                 4.10.3-1.fc18                                   @updates                         76 k
 picmi                                                    x86_64                 4.10.3-1.fc18                                   @updates                        1.1 M
 plasma-scriptengine-python                               x86_64                 4.10.3-1.fc18                                   @updates                         88 k
 polkit-kde                                               x86_64                 0.99.0-5.fc18                                   @anaconda                       187 k
 pykde4                                                   x86_64                 4.10.3-1.fc18                                   @updates                         26 M
Comment 1 Kevin Kofler 2013-06-03 08:20:50 EDT
The adwaita-cursor-theme actually comes from GNOME, not KDE. But it is the distrowide default (at Xcursor level) in Fedora, which is why we also default to it in KDE. KDE settings should have no effect in MATE sessions. The bug here is that MATE isn't applying the settings you make in MATE's control center at session startup time. Reassigning to mate-settings-daemon.

As for the dependency of KDE on adwaita-cursor-theme, it makes sense to depend on the default theme that our settings default to. There's no KDE bug here.
Comment 2 glad08 2013-06-03 10:12:28 EDT
I found workaround for me - in file /usr/share/icons/default/index.theme
replace 
[Icon Theme]
Inherits=Adwaita
with
[Icon Theme]
Inherits=mate

The feeling that I have done so, but somebody (update script for some X-related packages?) overwritten my chages.
Comment 3 glad08 2013-06-03 10:14:32 EDT
Also, why does not work this:
update-alternatives --config x-cursor-theme
in Linux Mint this command helps fix such issue without manual editing any files
Comment 4 glad08 2013-06-03 10:17:13 EDT
>KDE settings should have no effect in MATE sessions
KDE settings has effect in MATE sessions for KDE Applications, like kate, kdevelop, kdesvn
Comment 5 glad08 2013-06-03 10:22:05 EDT
also, possibly this is neither KDE, nor Mate bug, but bug of compiz.
I use compiz, and at system startup I can see first of all black cursor (most possibly Adwaita) at kdm screen, then loading mate and I can see white cursor some short time, then starts up compiz, which replaces marco and cursor become black again.
Comment 6 Kevin Kofler 2013-06-03 10:22:34 EDT
> The feeling that I have done so, but somebody (update script for some X-related
> packages?) overwritten my chages.

/usr/share/icons/default/index.theme is not a config file and therefore any update of the package owning that file (libXcursor) will replace the file and undo your changes. Never edit files in /usr.

> Also, why does not work this:
> update-alternatives --config x-cursor-theme
> in Linux Mint this command helps fix such issue without manual editing any
> files

Fedora does not use alternatives to configure the cursor theme.

The systemwide default cursor theme cannot be changed in Fedora (which is also one of the reasons we default to Adwaita for KDE sessions even though it's the GNOME theme). You can only change it for user sessions.

> KDE settings has effect in MATE sessions for KDE Applications, like kate,
> kdevelop, kdesvn

Some settings do, some don't. The cursor theme shouldn't (it should be a session-wide setting), but it's possible that it does.
Comment 7 Kevin Kofler 2013-06-03 10:23:17 EDT
> also, possibly this is neither KDE, nor Mate bug, but bug of compiz.

It's possible that Compiz has its own setting for the cursor theme.
Comment 8 glad08 2013-06-03 10:29:27 EDT
Thanks for your answers, Kevin!
Comment 9 Wolfgang Ulbrich 2013-06-05 11:32:18 EDT
There is a setting for the cursor theme in ccsm, core plugin, general.
But default value is empty (not set).
Comment 10 Wolfgang Ulbrich 2013-08-03 20:37:49 EDT
I suggest to edit /usr/share/icons/default/index.theme as workaround for the moment until upstream fix this known issue. Changing cursor theme with mate-appearance-properties is currently broken in MATE.
Comment 11 Wolfgang Ulbrich 2013-08-09 19:15:06 EDT

*** This bug has been marked as a duplicate of bug 989152 ***

Note You need to log in before you can comment on or make changes to this bug.